hpiSensorEventLogCurrentState — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives
Refer to SaHpiEventState textual convention for more details.
{1 3 6 1 4 1 231 2 60 6 3 2 11 1 12}
Refer to SaHpiEventState textual convention for more details.
Status in source: mandatory.
Names: hpiSensorEventLogCurrentState
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hpiSensorEventLogCurrentState",
"OBJECT-TYPE",
"SYNTAX",
"SaHpiEventState",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Refer to SaHpiEventState textual convention for more details.\"",
"::=",
"{",
"hpiSensorEventLogEntry",
"12",
"}"
],
"syntax_tree": [
[
"row",
"SaHpiEventState"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Refer to SaHpiEventState textual convention for more details."
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-HPI-MIB
hpiSensorEventLogCurrentState OBJECT-TYPE
SYNTAX SaHpiEventState
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Refer to SaHpiEventState textual convention for more details."
::= { hpiSensorEventLogEntry 12 }{'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-HPI-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 254,618 bytes
Downloaded: 2026-10-27T05:14:00.089151+00:00.
Module: FSC-HPI-MIB
hpiSensorEventLogCurrentState OBJECT-TYPE
SYNTAX SaHpiEventState
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Refer to SaHpiEventState textual convention for more details."
::= { hpiSensorEventLogEntry 12 }{'RFC1212': ['OBJECT-TYPE'], 'RFC1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — HPI-MIBV1.mib (saved edition 1)Related source files and packages:
Module FSC-HPI-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 254,610 bytes
Downloaded: 2026-11-03T06:22:27.387034+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.1 | hpiSensorEventLogNum | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.2 | hpiSensorEventLogType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.3 | hpiSensorEventLogCategory | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.4 | hpiSensorEventLogAssertion | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.5 | hpiSensorEventLogState | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.6 | hpiSensorEventLogOptionalData | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.7 | hpiSensorEventLogTriggerReadingType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.8 | hpiSensorEventLogTriggerReading | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.9 | hpiSensorEventLogTriggerThresholdType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.10 | hpiSensorEventLogTriggerThreshold | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.11 | hpiSensorEventLogPreviousState | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.13 | hpiSensorEventLogOem | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.6.3.2.11.1.14 | hpiSensorEventLogSpecific | 0 | 0 |